﻿@charset "utf-8";
/* CSS Document */

body{ color:#333; font:12px/1.5 Arial, Helvetica, sans-serif;   -webkit-text-size-adjust:none; background:url(../images/nba_bg.jpg) repeat-y center top;}
#body_box{ margin:0px auto; width:980px; padding:0px; height:auto;}
a{ font-size:12px;  color:#484848; text-decoration:none; padding:0px; margin:0px;}
a:hover{}
a:visited{ text-decoration:none !important;}
a:link {}
a:active{color:#09609D;}
p{ padding:0px; margin:0px;}
img{ border:0; margin:0PX; padding:0PX; vertical-align:middle;}
*{ margin:0px; padding:0px;}
ul{ float:left; margin:0px;}
li{	display:inline-block;	float:left;	list-style:none;}
#body_box:before, #body_box:after,
#header:before,#header:after,
#ad_box:before,#ad_box:after,
#model_header:before,#model_header:after,
#menu:before,#menu:after,
#header_bottom:before,#header_bottom:after,
#main:before, #main:after,
#footer:before, #footer:after,
#model_footer:before, #model_footer:after,
#indexpro_box:before, #indexpro_box:after
{ content: '.';  display: block;  overflow: hidden;  visibility: hidden;  font-size: 0;  line-height: 0;  width: 0;  height: 0;  clear: both;}

.product_list_top, .product_list_bottom
{
    background: url("../images/pageer_title_bg.gif") repeat-x scroll left top transparent;
    clear: both;
    color: #000000;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    text-decoration: none;
    text-transform: capitalize;
    width: 770px;
}
.navSplitPagesResult {
    float: left;
    line-height: 31px;
    padding: 0 0 0 10px;
}
/*------------------payment-----------------*/

#top { background: url("../images/top-bg.png") top center scroll transparent; height: 28px; margin: 0 auto 10px auto; width: 980px; font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #666666; }
#top p.top_p{width:210px;padding-top:2px;}
#top p { font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #666666; float: left; margin: 0px; padding: 0 0 0 5px; width: 180px; height: 24px; line-height: 24px; letter-spacing: -1px; }
#top ul { margin: 0px; float: right; }
#top ul li { font-size: 10px; font-weight: normal; float: right; list-style-type: none; display: inline; line-height: 24px; padding: 0 5px; letter-spacing: -1px; background: url(images/huafen.png) right no-repeat; }

#top ul li span{display:block;width:70px;height:24px;float:right;}
#top ul li span input{width:70px;height:20px;}

#header_payment ul li b{font-weight:normal;font-size:12px;}
#header_payment ul li .payment{width:150px;}
#header_payment ul li .payment span{display:block;font-weight:normal; text-align:right;width:55px;}

#header_payment ul li .orderNo{width:163px;}
#header_payment ul li .orderNo span{display:block;font-weight:normal; text-align:right;width:55px;}

#header_payment ul li .amounts{width:130px;}
#header_payment ul li .amounts span{display:block;font-weight:normal; text-align:right;width:51px;}

.ooihj, .ooihs{text-align: center;width: auto;margin-right: 4px;border: 1px solid #ccc;color: #000;line-height: 30px;text-align: center;font-weight: bold;font-size: 11px;padding: 0px 20px 0px 15px;cursor: pointer;margin-bottom: -1px;position: relative;background: #eee;}
.ooihj{border-bottom: 0;background: #fff;color: #000;z-index: 100;height: 31px;}
.ooib{clear: both;overflow: hidden;border: 1px solid #DDDCDC;min-height: 228px;padding: 10px 15px;}
.ooih tr td{margin-left:4px;}
/*===========Header==============(修改头部主要样式)*/





.mianyou { color: #006bb7; font-family: Verdana; }
.fs { color: #e31d52; font-family: Verdana, Geneva, sans-serif; }
.anniu { color: #006bb7; font-size: 15px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; letter-spacing: -1px;background:url(../images/header_visa-nfl.png) no-repeat }

.keywords{width:90px;}


#header { width:980px; margin:0px auto; padding:0px; background:#fff; }
#model_header { width:980px;  position:relative; background:url(../images/bannner-bg.png) no-repeat 0px 0px; height:120px; }
#logo { float:left; padding:3px 0 2px 0px; margin:20px 0px 10px 10px;}
#hader_visa{ position:absolute; top:25px; left:250px;}
#hader_visa img{ margin-left:25px;}
/*-----------头部链接-------------*/
.account { float:right; height:28px; background:url(../images/dibianxian.png) repeat-x; line-height:28px;border-bottom:2px solid #ddd;margin-right:2px;margin-top:1px;}
.account .header_left_bg { float:left; background:url(../images/header_link_left_bg.gif) no-repeat left; width:12px; line-height:31px;}
.account li { float:left; padding:0px 0px; height:31px; }
.account li a { margin:0px 12px; padding:0px; color:#00458C; font-weight:bold; font-size:11px;}
.account li a:hover { text-decoration:underline; }
.account .header_line { float:left; color:#00458C; height:31px; }

/*-----------end 头部链接-------------*/
.header_right{ float:right;  height:auto;  width:500px;}
/*-----------头部购物车-------------*/
.shoppingcart{  color:#666;  height:26px; background:url(../images/) no-repeat 0px 1px; float:right; width:300px; margin:12px 11px 0 0;}
.shoppingcart p{ padding:0; float:left; text-align:left; width:160px;height:25px;line-height:25px; padding-left:30px; overflow:hidden;}
.shoppingcart p span{ color:#666;}

.shoppingcart-item{   background: url("../images/gouwuche.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    line-height: 30px;
    margin-right: 2px;
    
    text-indent: 30px;
    width: 200px;}

.shoppingcart .shoppingcart-check{ float:right; width:98px; height:26px; background:url(../images/checkout.png) no-repeat; padding:0px;}
.shoppingcart_name{float:left;padding:0;width:89px; height:26px; }
/*-----------end 头部购物车-------------*/

/*-----------头部菜单-------------*/
.right{right:0px;}

#model_header #drop_Menu{ float:left; width:820px;}

#model_header #drop_Menu ul li a{ padding:0px 13px 0 12px; border-right:0; border-left:1px solid #fff; margin:8px 0px;}
#model_header #drop_Menu ul li .header_home{ border:0;}
#model_header #drop_Menu ul li .sf-sub-indicator{ display:none;}
#model_header #catalogbox .catalog_lv1 .catalog_lv2{  top:28px;}
#model_header #catalogbox .catalog_lv1 .catalog_lv2 li a{ margin:0;}

#model_header #drop_Menu li b{ float:left; line-height:26px;}
#model_header #drop_Menu li .contact_us{ float:left; color:#DF0000; border:0; padding:0 10px; font-weight:normal; text-decoration:underline; margin-top:6px;}
/*-----------end 头部菜单-------------*/
/*============End Header===============(结束修改头部样式)*/

.product_list_top{padding-bottom:5px;}


/*===============Menu===============(修改菜单（导航）栏样式)*/

#menu { float:left; width:100%; background:url(../images/menu_bg.png);}

/*-----------下拉菜单-------------*/
#drop_Menu { float:left; width:978px;border:1px solid #aaa; }
#drop_Menu ul { float:left; }
#drop_Menu ul li { float:left;}
#drop_Menu ul li a{ color:#006bb7;display:block;height:28px;line-height:28px;padding:0px 11px 0px 9px; margin:0px; text-transform:capitalize; font-weight:bold; font-size:12px;}
#drop_Menu ul li.header_home a:hover{color:#f00;}

#drop_Menu ul li a:hover {color:#f00; }

#drop_Menu #drop_Menu {border:none;}

#title2 {
    background: url("../images/titlelan-2.png") no-repeat scroll left center transparent;
    float: left;
    height: 52px;
    width: 770px;
}

#catalogbox .catalog_lv1 { }
#catalogbox .catalog_lv1 li { float:left;}
#catalogbox .catalog_lv1 li:hover{ position:relative;}
#catalogbox .catalog_lv1 li a{display:block;}
#catalogbox .catalog_lv1 li a:hover{ z-index:2000; position:relative;}

#drop_Menu #catalogbox ul li.submenu_3080 a:hover{ background:url(../images/nav11.gif) no-repeat 0px -1px; }
#drop_Menu #catalogbox ul li.submenu_2854 a:hover{background:url(../images/nav12.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2819 a:hover{background:url(../images/nav122.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_3451 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_3163 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_3040 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_3246 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2991 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2462 a:hover{background:url(../images/nav12.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2572 a:hover{background:url(../images/nav11.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2915 a:hover{background:url(../images/nav122.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2498 a:hover{background:url(../images/nav123.gif) no-repeat 0px -1px;}
#drop_Menu #catalogbox ul li.submenu_2542 a:hover{background:url(../images/nav01.gif) no-repeat 0px -1px;}

#catalogbox .catalog_lv1 li:hover a { color:#F00; z-index:2000;position:relative;}

#catalogbox .catalog_lv1 .catalog_lv2 li:hover a {}
#catalogbox .catalog_lv1 .catalog_lv2 { background:#f8f8f8; position:absolute; z-index:10000; padding:5px; width:380px; display:none; top:25px;  border:1px solid #666; }
#catalogbox .catalog_lv1 .catalog_lv2 li { border:0; background:none; width:50%; position:relative; }
#catalogbox .catalog_lv1 .catalog_lv2 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:12px; text-transform:capitalize; padding:0 8px !important; color:#555; border:0; margin-right:10px; margin:0; overflow:hidden; text-indent:7px;}
#catalogbox .catalog_lv1 .catalog_lv2 li a:hover {color:#DF0000;}

#catalogbox .catalog_lv1 .submenu_2498 .catalog_lv2, #catalogbox .catalog_lv1 .submenu_2542 .catalog_lv2 , #catalogbox .catalog_lv1 .submenu_2462 .catalog_lv2{ right:0;}

#catalogbox .catalog_lv1 .submenu_2542 a{ border:0;}
*+html #catalogbox .catalog_lv1 .submenu_2542 a{ padding:0px 23px 0px 24px;}
#catalogbox .catalog_lv1 li:hover .catalog_lv2{ display:block;}





/*-----------end 下拉菜单-------------*/


/*===============End Menu===============(结束修改菜单（导航）栏样式)*/

/*===============header_bottom===============(修改头部底部样式)*/
#header_bottom{ float:left; width:100%; background:url(../images/header_bottom.png) no-repeat;  height:28px;}

/*------------------Search-搜索栏样式-----------------*/

#search { float: right; height: 22px; line-height: 22px; margin:9px 11px 0px 0px;}
#search_form { margin:0px; float:left; width:100%; }
#search_form span{ float:left;}

#keyword { background:#fff; border: medium none; font-family: Arial, FreeSans, sans-serif; font-size: 12px; height: 23px; line-height: 24px; width: 290px; text-indent:8px; margin:0px; color:#787878; border:1px solid #CECECE;}
*+html #keyword { }
.searchimg { background:url(../images/search.png) no-repeat; border: medium none;  cursor: pointer;margin:0px; margin-left:3px;  padding: 0; float:left; text-indent:-999em; width: 89px; height:25px;  display:block;}
*+html #searchgo {}
/*------------------end Search-搜索栏样式-----------------*/
/*------------------payment-----------------*/

#header_payment{ float:right; width:auto; height:22px; margin:3px; line-height:22px;}
#header_payment form{ float:left; margin:0px; padding:0px;}
#header_payment ul{ float:left; height:22px;}
#header_payment ul li{ float:left;  height:22px;}
#header_payment ul li p{ float:left;margin-left:5px;}
#header_payment ul li p span{ float:left; line-height:22px; padding-right:3px;}
#header_payment ul input, #header_payment ul select{ margin:1px; line-height:18px; height:18px; border:1px solid #ccc; color:#787878; text-indent:5px; }
#header_payment ul #payment{ height:20px; line-height:20px; text-indent:0;}
#header_payment ul .paymentBtn{ clear:none; margin:0; border:0; height:22px; width:65px; margin-left:5px; }
/*------------------end payment-----------------*/
/*===============end header_bottom===============(修改头部底部样式)*/


/*===============Main===============（修改主要模块主要样式）*/
#main { width:980px; margin:5px auto; padding:0px; }
#main-index { float:left; }
#model_main { float:left; width:978px;border:1px solid #ccc;padding-bottom:5px;}
#main_left { float:left; width:190px; padding:6px 0px 0px 6px; }
.main_right { float:right; width:770px; margin:5px 5px 0px 0px;}

#pinglun{width:190px;}

/*===============End Main===============（结束修改主要模块主要样式）*/



/*===============Footer===============(修改底部主要样式)*/
#footer { width:980px;float:left; margin:auto; padding:0px 0px;height:150px;background:url("../images/bottom-bg.jpg") no-repeat 0px -30px;}
#model_footer { width:960px; margin:auto; float:left; height:auto; height:50px; padding:10px; margin-bottom:10px; }

#footer #footerMenu{width:810px;margin:0px auto;height:30px;}
#footer #footerMenu ul li a{display:block;padding:0px 25px;}
#footer #footerMenu ul li a:Hover{ text-decoration:underline;color:#c8d9ea;}

/*-----------底部多列链接-------------*/
#footer_link { float:right;  margin:0px 0px; width:auto;  border-bottom: 1px solid #ccc; padding-bottom:4px; max-width:658px;}
#footer_link ul{ float:right;}
#footer_link ul li{ float:left;}
#footer_link ul li span{ float:left; margin:0px 0px 0px 15px; font-size:11px; line-height:25px;}
#footer_link ul li a{  padding:0px 0px 0px 15px;line-height:25px;}

#bottom-logo{width:942px;height:47px;margin:16px 0px 0px 18px;}
#bottom-logo .dibu-logo{width:430px;height:47px;float:left;background:url(../images/dibu-logo.gif) no-repeat 30px -5px;}
#bottom-logo .pay-ws{width:234px;height:47px;float:left;background:url(../images/pay-ws.gif) no-repeat 10px -5px;}
#bottom-logo .freeshoping{width:260px;height:47px;float:left;background:url(../images/freeshoping.gif) no-repeat 40px -7px;}


#shippingInfoMainContent p b{font-weight:normal;font-size:12px;}
#ezPageDefault p.STYLE1 b font{font-size:12px;font-weight:normal;}
#faqMainContent p.MsoNormal span font,p.MsoNormal font font,p.MsoNormal font{font-size:12px;font-weight:normal;}
p.STYLE1 font{font-weight:normal;font-size:12px;}
.STYLE2 font{font-weight:bold;}

#ezPageDefault table tbody tr td font,#ezPageDefault div p font{font-weight:normal;font-size:12px;}


/*-----------end 底部多列链接-------------*/
/*-----------底部版权-------------*/
#footer_copyright { padding:0px; font-size:12px; text-align: center; margin: 0 auto; clear:both; }
#footer_copyright p { line-height:26px; padding:0px 0; float:right; }
#footer_copyright a { font-size:12px; float:none; }
#footer_copyright a:hover { text-decoration:underline; }
/*-----------end 底部版权-------------*/
/*===============End Footer===============(结束修改底部主要样式)*//

/*===============Title===============（修改标题《H+n》类型样式）*/
h1{ font-size:15px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h2{ font-size:14px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h3{ font-size:13px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h4{ font-size:13px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h5{ font-size:11px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h6{ font-size:10px; font-weight:bold; margin:0px; padding:0px; color:#292929;}

.centerBoxHeading { color: #000; display: block; font-size: 12px; font-weight:bold; padding: 0px; text-indent:15px; text-decoration: none; background:url(../images/title.gif) no-repeat;text-transform:capitalize;line-height:pageer_title_bg.gif;  border:0; line-height:31px; }
.centerBoxHeading a:hover {}

/*-----------我是分割线-------------*/


/*===============End Title===============（结束修改标题《H+n》类型样式）*/

/*===============Path===============（修改面包屑导航Path类型样式）*/

#navBreadCrumb { line-height:15px;  font-size:11px; color:#d71f1f; font-weight:bold; text-indent:5px;line-height:18px;margin-bottom:8px;}
#navBreadCrumb a { font-weight:normal;font-size:11px; }
#navBreadCrumb a:Hover{ text-decoration:underline;color:#f00;}
/*===============End Path===============（结束修改面包屑导航Path类型样式）*/




/*===============Left===============（修改左侧竖立）*/
.sideBoxContent{  border-top:0;border-bottom:0; }

#navColumnOneWrapper, #navColumnTwoWrapper{  float:left; }
#navColumnOneWrapper .leftBoxContainer{}

.leftBoxContainer{ width:100%;}
.sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {float:left; width:100%;}

#navColumnOneWrapper .leftBoxHeading, #navColumnOneWrapper .leftBoxHeading a
{ color: #fff; display: block; font-size: 12px; text-align:left; text-indent:28px; line-height: 28px; height:28px; padding: 0px;text-transform:capitalize;width:190px;height:52px;}

.sideBoxContent ul{padding:0px 0px 37px 0px;background:url(../images/left-footer.png) repeat-x 0px bottom;width:190px;}
.sideBoxContent ul li a{}

#categoriesHeading{ background:url(../images/catalog.png) repeat-x;}
#whatsnewHeading{ background:url(../images/newproducts.png) repeat-x;}


/*-----------我是分割线-------------*/
#currencies{  margin:0px 0px;}
#currencies .sidebox-header-left { font-size:15px;	padding:0px 15px; margin:0;	color:#DF0000;	text-align:left; line-height:30px; padding:0px;}
#currencies #reviewsContent{ width:auto;}
#currencies #reviewsContent select{ width:150px; margin-left:10px; }
#currencies #reviewsContent option{}
/*-----------左侧目录-------------*/

#main_left .fix{ float:left; width:190px; }
.fix li{  float: left; height:auto; margin: 0; width:190px;background:url(../images/xuxian.png) no-repeat 15px bottom; }
.fix li a{  display:block;  text-transform:capitalize; float:none;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; }
.fix li a{padding: 0px;font-size: 12px;line-height: 20px;text-indent:5px;height: 22px;}
.fix li a:hover{color:#f00;background:url(../images/bg_hover.gif) no-repeat 15px center;}
.fix li a b{ color:#f00;}

.fix li.ct-0{width:190px;}
.fix li.ct-1 a{ font-weight:normal; text-indent:30px;line-height:25px;width:176px;}

/*-----------end 左侧目录-------------*/
/*-----------左侧新品-------------*/
#featured, #whatsnew { margin-top:0px; }
#featured li,#whatsnew li{ float:left; padding:5px 0px; width:190px; }

#reviewsContent li .whatnew_pro_box{padding:5px 0px 0px 0px;}

.whathot_pro_box, .whatnew_pro_box { float:left; padding-bottom:0px; height:55px;margin-left:10px; }
.whathot_pro_box .whathot_pro_img, .whatnew_pro_box .whatnew_pro_img { float:left; height:50px; width:54px; }
.whathot_pro_box .whathot_pro_img a, .whatnew_pro_box .whatnew_pro_img a { height:50px; width:54px;  text-align:center; display:table-cell; *font-size:52px; *display:block; vertical-align:middle; }
.whatnew_pro_name a:hover{color:#f60; text-decoration:underline;}
.whathot_pro_box .whathot_pro_img a img, .whatnew_pro_box .whatnew_pro_img a img{vertical-align:middle;}
.whathot_pro_box .whathot_pro_name, .whatnew_pro_box .whatnew_pro_name { width:110px; float:left; padding-left:5px; }
.whathot_pro_box .whathot_pro_name a , .whatnew_pro_box .whatnew_pro_name a{ padding:0px; display:block; font-size:11px; text-align:left; height:33px; overflow:hidden; }
.whathot_pro_box .whathot_pro_price, .whatnew_pro_box .whatnew_pro_price { float:left;  line-height:16px; font-size:12px;  color:#f60; font-weight:bold; width:auto; padding-left:5px; }
.whathot_pro_box .whathot_pro_price .normalprice, .whatnew_pro_box .whatnew_pro_price .normalprice {display:none; }
.whathot_pro_box .whathot_pro_price .productSpecialPrice, .whatnew_pro_box .whatnew_pro_price .productSpecialPrice { line-height:16px; font-size:12px;  color:#f60; font-weight:bold; }
/*-----------end 左侧新品-------------*/
/*===============End Left===============（结束修改左侧竖立）*/


.r1 {
    float: right;
    height: 218px;
    position: fixed !important;
    right: 25px;
    top: 434px;
    width: 112px;
    z-index: 300;
}


/*===========HTML嵌入新字体===========--*/
 @font-face {
 font-family: 'FuturaLight';
 src: url('../css/font_family/futuralight_light-webfont.eot');
 src: url('../css/font_family/futuralight_light-webfont.eot@#iefix') format('embedded-opentype'),  url('../css/font_family/futuralight_light-webfont.woff') format('woff'),  url('../css/font_family/futuralight_light-webfont.ttf') format('truetype'),  url('../css/font_family/futuralight_light-webfont.svg#FuturaLight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'FuturaLtBTLight';
 src: url('../css/font_family/futura_lt_bt_light-webfont.eot');
 src: url('../css/font_family/futura_lt_bt_light-webfont.eot@#iefix') format('embedded-opentype'),  url('../css/font_family/futura_lt_bt_light-webfont.woff') format('woff'),  url('../css/font_family/futura_lt_bt_light-webfont.ttf') format('truetype'),  url('../css/font_family/futura_lt_bt_light-webfont.svg#FuturaLtBTLight') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FuturaMdBTBold';
 src: url('../css/font_family/futurab-webfont.eot');
 src: url('../css/font_family/futurab-webfont.eot@#iefix') format('embedded-opentype'),  url('../css/font_family/futurab-webfont.woff') format('woff'),  url('../css/font_family/futurab-webfont.ttf') format('truetype'),  url('../css/font_family/futurab-webfont.svg#') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
font-family:'AkzidenzGroteskBE-LightEx';
src:url('../css/font_family/akzidenzgroteskbe-lightex-webfont.eot');
src:url('../css/font_family/akzidenzgroteskbe-lightex-webfont.ttf') format('truetype'), url('../css/font_family/akzidenzgroteskbe-lightex-webfont.svg#webfontVCnFIk9e') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'TheAnoDidot-Regular';
src:url('../css/font_family/theanodidot-regular-webfont.eot');
src:url('../css/font_family/theanodidot-regular-webfont.ttf') format('truetype'), url('../css/font_family/theanodidot-regular-webfont.svg#webfontVCnFIk9e') format('svg');
font-weight:normal;
font-style:normal
}
/*===========end HTML嵌入新字体===========--*/

/*===========start HTML嵌入新字体===========--*/

/*===========end HTML嵌入新字体===========--*/